Subject: Chemical Java Applet available at http://www.chemaxon.com/marvin/

From: Jan Labanowski <[email-masked]>
Date: Thu, 12 Nov 1998 14:20:44 -0500 (EST)

Dear CCL,

I looked at a nice site which has free Java Applets useful for
sketching and displaying (and more) chemical structures on the Web.
It is free for free Internet sites, and some of you may want to use it.
Check it out:

http://www.chemaxon.com/marvin/

It comes with good documentation and examples of usage within Web HTML
and JavaScript pages, as well as CGI scripts. Read also the docs, 
and view the pages source, since they are quite useful.

Jan
[email-masked]

Jan Labanowski
[email-masked]